# RxAP I18N nginx Docker Image

## Testing

### prerequisites

- Install docker
- Install httpie - https://httpie.io/docs/cli/debian-and-ubuntu

### Run

Use the Tests.run.xml configuration to start the unit with webstorm or any other JetBrains IDE
